/* Footer CSS */

.bottom-bar {
    background-color: #fff;
}

.bottom-bar .workspace {
    justify-content: center;
    padding: 8px 0;
}

.bottom-bar p {
    color: #000;
}

.bottom-bar a {
    color: #2248e4;
    font-weight: 400;
}

/*  -  */

#footer {
    background: rgb(92, 223, 230);
    background: linear-gradient(90deg, rgba(92, 223, 230, 1) 0%, rgba(34, 72, 228, 1) 100%);
}

#footer .workspace {
    padding-top: 16px;
}

#footer .box {
    display: grid;
    align-self: center;
    color: #000;
}

/* - */

#footer .box-content .element {
    border-bottom: 1px solid #000;
    padding-bottom: 8px;
}

#footer .box-content .element:last-of-type {
    border: none;
}

.footer-item {
    display: grid;
    grid-template-columns: max-content auto;
    grid-gap: 12px;
}

#footer h2 {
    color: #fff;
}

#footer h4 {
    font-weight: 400;
    color: #fff;
}

#footer p {
    color: #fff;
}

#footer a {
    color: #fff;
}
